/* NfcCardData.java
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */
package de.dhbwloe.campusapp.database;

import java.util.Date;

/**
 * Created by pk910 on 21.01.2016.
 */
public class NfcCardData {
    private int iUniqueId;
    private long iLastUpdate;
    private int iBalance;
    private int iLastTransaction;

    public NfcCardData(int uid, long lastupdate, int balance, int transaction) {
        iUniqueId = uid;
        iLastUpdate = lastupdate;
        iBalance = balance;
        iLastTransaction = transaction;
    }

    public int getUniqueId() {
        return iUniqueId;
    }

    public long getLastUpdate() {
        return iLastUpdate;
    }

    public int getBalance() {
        return iBalance;
    }

    public int getLastTransaction() {
        return iLastTransaction;
    }

}
