/* AppSearchListItem.java
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */
package de.dhbwloe.campusapp.fragments;

import de.dhbwloe.campusapp.search.SearchTarget;

/**
 * Created by pk910 on 19.01.2016.
 */
public class AppSearchListItem {
    private String title;
    private String description;
    private SearchTarget target;

    public AppSearchListItem(String title, String description, SearchTarget target) {
        this.title = title;
        this.description = description;
        this.target = target;
    }

    public String getTitle() {
        return title;
    }

    public String getDescription() {
        return description;
    }

    public SearchTarget getTarget() {
        return target;
    }
}
